<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="23094" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23084"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
        <array key="Exo2-SemiBold.ttf">
            <string>Exo2-SemiBold</string>
        </array>
    </customFonts>
    <scenes>
        <!--CaptchaVC-->
        <scene sceneID="s0d-6b-0kx">
            <objects>
                <viewController storyboardIdentifier="CaptchaVC" id="Y6W-OH-hqX" customClass="CaptchaVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="5EZ-qb-Rvc">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view alpha="0.5" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vkd-Bb-qTX">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oVy-iZ-KGH">
                                <rect key="frame" x="30" y="227" width="354" height="456"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="N0m-FA-ce4">
                                        <rect key="frame" x="10" y="15" width="334" height="426"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2HI-VR-Vx8">
                                                <rect key="frame" x="8" y="8" width="318" height="30"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Complete Captcha" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cF3-cp-WIl">
                                                        <rect key="frame" x="0.0" y="0.0" width="288" height="30"/>
                                                        <fontDescription key="fontDescription" name="Exo2-SemiBold" family="Exo 2" pointSize="20"/>
                                                        <color key="textColor" name="ImageDarkBlue"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="WzU-85-UtW">
                                                        <rect key="frame" x="288" y="0.0" width="30" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="30" id="gzI-zG-FOj"/>
                                                            <constraint firstAttribute="height" constant="30" id="rZF-dF-U59"/>
                                                        </constraints>
                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" image="xmark.circle.fill" catalog="system"/>
                                                        <connections>
                                                            <action selector="btnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="a9f-6X-WU8"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                            <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dZK-cH-qQN">
                                                <rect key="frame" x="8" y="58" width="318" height="220"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="BackgroundCloud" translatesAutoresizingMaskIntoConstraints="NO" id="wxK-it-YNJ">
                                                        <rect key="frame" x="0.0" y="0.0" width="318" height="220"/>
                                                    </imageView>
                                                    <view alpha="0.34999999999999998" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OA5-oD-OXK">
                                                        <rect key="frame" x="0.0" y="0.0" width="318" height="220"/>
                                                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" spacing="12" translatesAutoresizingMaskIntoConstraints="NO" id="pv7-Cw-Y30">
                                                        <rect key="frame" x="106" y="98" width="106.5" height="24"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1mi-6D-ZTF">
                                                                <rect key="frame" x="0.0" y="0.0" width="12.5" height="24"/>
                                                                <fontDescription key="fontDescription" name="Exo2-SemiBold" family="Exo 2" pointSize="20"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="+" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QV3-eN-NBv">
                                                                <rect key="frame" x="24.5" y="0.0" width="11" height="24"/>
                                                                <fontDescription key="fontDescription" name="Exo2-SemiBold" family="Exo 2" pointSize="20"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="b24-qy-vSj">
                                                                <rect key="frame" x="47.5" y="0.0" width="12.5" height="24"/>
                                                                <fontDescription key="fontDescription" name="Exo2-SemiBold" family="Exo 2" pointSize="20"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="=" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zPE-Bb-9De">
                                                                <rect key="frame" x="72" y="0.0" width="12" height="24"/>
                                                                <fontDescription key="fontDescription" name="Exo2-SemiBold" family="Exo 2" pointSize="20"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="?" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="S88-PL-cHj">
                                                                <rect key="frame" x="96" y="0.0" width="10.5" height="24"/>
                                                                <fontDescription key="fontDescription" name="Exo2-SemiBold" family="Exo 2" pointSize="20"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="YFa-n4-Nho">
                                                        <rect key="frame" x="283" y="185" width="30" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="30" id="qLO-tw-Jwx"/>
                                                            <constraint firstAttribute="width" constant="30" id="qjy-p2-gLJ"/>
                                                        </constraints>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" image="arrow.clockwise" catalog="system"/>
                                                        <connections>
                                                            <action selector="btnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="92D-ER-HJl"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                <constraints>
                                                    <constraint firstItem="pv7-Cw-Y30" firstAttribute="centerX" secondItem="dZK-cH-qQN" secondAttribute="centerX" id="Ecq-uL-4Qx"/>
                                                    <constraint firstAttribute="bottom" secondItem="YFa-n4-Nho" secondAttribute="bottom" constant="5" id="G4U-a9-enD"/>
                                                    <constraint firstItem="wxK-it-YNJ" firstAttribute="top" secondItem="dZK-cH-qQN" secondAttribute="top" id="IjU-7N-GHN"/>
                                                    <constraint firstAttribute="trailing" secondItem="OA5-oD-OXK" secondAttribute="trailing" id="TSa-w4-eNw"/>
                                                    <constraint firstAttribute="height" constant="220" id="WlO-8q-ipk"/>
                                                    <constraint firstAttribute="bottom" secondItem="OA5-oD-OXK" secondAttribute="bottom" id="X8g-ko-8E8"/>
                                                    <constraint firstAttribute="trailing" secondItem="wxK-it-YNJ" secondAttribute="trailing" id="fOa-NO-kOq"/>
                                                    <constraint firstItem="wxK-it-YNJ" firstAttribute="leading" secondItem="dZK-cH-qQN" secondAttribute="leading" id="gq9-ec-iqt"/>
                                                    <constraint firstAttribute="bottom" secondItem="wxK-it-YNJ" secondAttribute="bottom" id="gyG-wp-Wgz"/>
                                                    <constraint firstItem="OA5-oD-OXK" firstAttribute="top" secondItem="dZK-cH-qQN" secondAttribute="top" id="hdN-V5-oBc"/>
                                                    <constraint firstAttribute="trailing" secondItem="YFa-n4-Nho" secondAttribute="trailing" constant="5" id="lEq-rh-zSG"/>
                                                    <constraint firstItem="OA5-oD-OXK" firstAttribute="leading" secondItem="dZK-cH-qQN" secondAttribute="leading" id="mnq-NI-8qg"/>
                                                    <constraint firstItem="pv7-Cw-Y30" firstAttribute="centerY" secondItem="dZK-cH-qQN" secondAttribute="centerY" id="vT6-Vc-CBC"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <integer key="value" value="10"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter total" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="cpW-7j-9Ke" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="8" y="298" width="318" height="50"/>
                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <color key="tintColor" name="TextDarkBlue"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="VHa-N6-aFQ"/>
                                                </constraints>
                                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                <textInputTraits key="textInputTraits" autocorrectionType="no" keyboardType="numberPad" returnKeyType="done" enablesReturnKeyAutomatically="YES"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                        <real key="value" value="25"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                        <real key="value" value="25"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </textField>
                                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="sDY-BK-FeA">
                                                <rect key="frame" x="8" y="368" width="318" height="50"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6LC-CE-FTy" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="151.5" height="50"/>
                                                        <color key="backgroundColor" red="0.80000000000000004" green="0.29019607843137252" blue="0.10980392156862745" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="rgN-uC-8Cy"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="Cancel">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="btnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="XTA-Mc-0hq"/>
                                                        </connections>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="54f-o0-w67" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="166.5" y="0.0" width="151.5" height="50"/>
                                                        <color key="backgroundColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="Gx8-es-XYs"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="Done">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="btnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="7Y7-Ai-pjZ"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <edgeInsets key="layoutMargins" top="8" left="8" bottom="8" right="8"/>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstItem="N0m-FA-ce4" firstAttribute="top" secondItem="oVy-iZ-KGH" secondAttribute="top" constant="15" id="4JQ-PW-Z0M"/>
                                    <constraint firstItem="N0m-FA-ce4" firstAttribute="leading" secondItem="oVy-iZ-KGH" secondAttribute="leading" constant="10" id="F6v-zM-vJX"/>
                                    <constraint firstAttribute="bottom" secondItem="N0m-FA-ce4" secondAttribute="bottom" constant="15" id="Oxr-Jd-0Sq"/>
                                    <constraint firstAttribute="trailing" secondItem="N0m-FA-ce4" secondAttribute="trailing" constant="10" id="nrN-uW-SCz"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="10"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="vDu-zF-Fre"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="Vkd-Bb-qTX" secondAttribute="bottom" id="Rms-C2-bOm"/>
                            <constraint firstItem="oVy-iZ-KGH" firstAttribute="centerY" secondItem="vDu-zF-Fre" secondAttribute="centerY" id="ed7-AV-4dR"/>
                            <constraint firstItem="Vkd-Bb-qTX" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" id="hYv-ad-eFq"/>
                            <constraint firstItem="oVy-iZ-KGH" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" constant="30" id="oni-DJ-4y8"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="oVy-iZ-KGH" secondAttribute="trailing" constant="30" id="pyv-V0-xvA"/>
                            <constraint firstItem="Vkd-Bb-qTX" firstAttribute="top" secondItem="5EZ-qb-Rvc" secondAttribute="top" id="xhJ-EE-or3"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="Vkd-Bb-qTX" secondAttribute="trailing" id="xjP-JV-eXf"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="calculationView" destination="dZK-cH-qQN" id="pUK-cu-Oao"/>
                        <outlet property="cancelBtn" destination="6LC-CE-FTy" id="1Ve-zh-b1w"/>
                        <outlet property="closeBtn" destination="WzU-85-UtW" id="zeg-Ci-h2U"/>
                        <outlet property="doneBtn" destination="54f-o0-w67" id="Cij-u4-hiZ"/>
                        <outlet property="integer1" destination="1mi-6D-ZTF" id="3Tf-NC-Bel"/>
                        <outlet property="integer2" destination="b24-qy-vSj" id="bhO-cO-nj8"/>
                        <outlet property="mathOperator" destination="QV3-eN-NBv" id="vr7-dd-5E2"/>
                        <outlet property="outerTransparentView" destination="Vkd-Bb-qTX" id="vuQ-Jh-afs"/>
                        <outlet property="reloadCaptcha" destination="YFa-n4-Nho" id="6zj-Id-qq5"/>
                        <outlet property="totalTF" destination="cpW-7j-9Ke" id="ef6-HZ-Ecw"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ief-a0-LHa" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="130.43478260869566" y="-27.455357142857142"/>
        </scene>
    </scenes>
    <resources>
        <image name="BackgroundCloud" width="640" height="360"/>
        <image name="arrow.clockwise" catalog="system" width="110" height="128"/>
        <image name="xmark.circle.fill" catalog="system" width="128" height="123"/>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
